{
  "ok": true,
  "timestamp": "2026-01-22T20:18:20",
  "input": {
    "step_file": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/8693d05646e0/03341701-01_01.step",
    "step_filename": "03341701-01_01.step",
    "material": "stainless",
    "density_kg_m3": 8000.0,
    "thickness_mm": 1.5,
    "k_factor": 0.5,
    "k_standard": "ansi"
  },
  "flat": {
    "bbox_mm": {
      "width_mm": 195.5685834705776,
      "height_mm": 1.5000000000000036
    },
    "area_bbox_mm2": 293.3528752058671,
    "area_bbox_m2": 0.0002933528752058671,
    "area_net_mm2": 46219.020878948264,
    "area_net_m2": 0.04621902087894826
  },
  "weight": {
    "bbox_kg": 0.0035202345024704053,
    "net_kg": 0.5546282505473791,
    "bbox_g": 3.520234502470405,
    "net_g": 554.628250547379
  },
  "output": {
    "dxf_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/8693d05646e0/03341701-01_01_flat.dxf",
    "json_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/8693d05646e0/03341701-01_01_result.json",
    "fcstd_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/8693d05646e0/03341701-01_01_debug.FCStd",
    "dxf": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/8693d05646e0/flat.dxf",
    "json": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/8693d05646e0/result.json",
    "fcstd": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/8693d05646e0/debug_last.FCStd"
  },
  "warnings": []
}